body{position:relative;}
.con{
	background-color: #000;
	opacity: .3;
	height: 100%;
	position: absolute;
	top: 50px;
	left: 0;
	z-index: 50;
width:100%;
}
.com{
width:100%;
	height: 160px;
	position: absolute;
	top: 50px;
	left: 0;
	background-color: #efefef;
	z-index: 100;
	text-align: center;
}
.com input{
	border:1px solid #ccc;
	border-radius: 5px;
	width: 80%;
	height: 40px;
	text-indent: 1rem;
	margin:20px;
	font-size: 1.4rem;
}
.com input::-webkit-input-placeholder{
	color: #ccc;
}
.com button{
	border:none;
	border-radius: 5px;
	width: 50%;
	height: 35px;
	line-height: 35px;
	background-color: #007eed;
	color: #fff;
}
.tnav{
	width: 0;
	background-color: #0062ba;
	position: fixed;
	top: 50px;
	right: 0;
bottom:0;
	text-align: center;
	padding:20px 0;
        z-index:99;
overflow-y:auto;
        //transform:translateX(150px);
}
.tnav ul{
	overflow-y: auto;
}
.tnav ul li{
	font-size: 1.4rem;
	color: #fff;
margin-top:10px;
}
.tnav ul li a{color:#fff}
.user{
	background:url("/res/periodical/structure/18010766.jpg") no-repeat;
	background-size: 100% 100%;
	width: 0;
	height: 700px;
	position: fixed;
	top: 50px;
	right: 0;
z-index:99;
}
.user a{
	display: block;
	border:none;
	border-radius: 5px;
	width: 160px;
	height: 40px;
	line-height: 40px;
	font-size: 1.6rem;
	color: #fff;
	text-align: center;
	margin:30px auto;
}
.user a:nth-of-type(1){
	background-color: #0155e0;
	margin-top: 50px;
}
.user a:nth-of-type(2){
	background-color: #444;
}